/* Input Reset */

.nl-form input,
.nl-form select,
.nl-form button {
	border: none;
	background: transparent;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	font-weight: inherit;
	line-height: inherit;
	display: inline-block;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}

.nl-form input:focus {
	outline: none;
}


/* Custom Dropdown - Text */

.nl-field {
	display: inline-block;
	position: relative;
	z-index: 3;
}

.nl-field.nl-field-open {
	z-index: 42;
}


/* Toggle */

.nl-field-toggle {
	padding: 0 20px;
}

.nl-field-toggle,
.nl-form input,
.nl-form select  {
	border-bottom: 2px solid #ab856c;
	font-family: 'AvenirBlack';
	text-transform: uppercase;
	display: inline-block;
	line-height: 1.5;
	font-size: 12px;
	cursor: pointer;
	color: #ab856c;
}


/* Dropdown - Text */

.nl-field ul {
	position: absolute;
	visibility: hidden;
	background: #76C3BD;
	margin-left: 0;
	top: 50%;
	font-size: 80%;
	opacity: 0;
	-webkit-transform: translateY(-40%) scale(0.9);
	-moz-transform: translateY(-40%) scale(0.9);
	transform: translateY(-40%) scale(0.9);
	-webkit-transition: visibility 0s 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: visibility 0s 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: visibility 0s 0.3s, opacity 0.3s, transform 0.3s;
}

.nl-field.nl-field-open ul {
	box-sizing: border-box;
	padding: 0 0 0 0.5em;
	visibility: visible;
	width: 100%;
	opacity: 1;
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
	-webkit-transition: visibility 0s 0s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: visibility 0s 0s, opacity 0.3s, -moz-transform 0.3s;
	transition: visibility 0s 0s, opacity 0.3s, transform 0.3s;
}

.nl-field ul li {
	position: relative;
	margin-bottom: 0;
	color: #fff;
}

.nl-dd ul li {
	cursor: pointer;
	white-space: nowrap;
}

.nl-dd ul li.nl-dd-checked {
	color: #478982;
}

.no-touch .nl-dd ul li:hover {
	background: rgba(0,0,0,0.05);
}

.no-touch .nl-dd ul li:hover:active {
	color: #478982;
}


/* Icons */

.nl-dd ul li.nl-dd-checked:before,
.nl-submit:before,
.nl-field-go:before {
	font-family: 'nlicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.nl-dd ul li.nl-dd-checked:before {
	content: "\e000";
	position: absolute;
	right: 1em;
	font-size: 50%;
	line-height: 3;
}

.nl-ti-text ul {
	min-width: 8em;
}

.nl-ti-text ul li.nl-ti-input input {
	width: 100%;
	border-bottom: none;
	color: #fff;
}

.nl-form .nl-field-go {
	position: absolute;
	right: -28px;
	top: 0;
	height: 100%;
	cursor: pointer;
	background-color: rgb(118, 195, 189);
	width: 1.8em;
	text-align: center;
	color: transparent;
}

.nl-field-go:before {
	content: "\e001";
	font-size: 75%;
	color: #fff;
	width: 100%;
	line-height: 2.5;
	display: block;
}

.nl-arrow:before {
    background-image: url('../images/small-triangle.png');
    position: absolute;
    content: '';
    bottom: 12px;
    height: 4px;
    width: 8px;
    right: 2px;
}


/* Custom Placeholder */

.nl-form input::-webkit-input-placeholder {
	color: rgba(255,255,255,0.8);
}

.nl-form input:active::-webkit-input-placeholder ,
.nl-form input:focus::-webkit-input-placeholder {
	color: rgba(255,255,255,0.2);
}

.nl-form input::-moz-placeholder {
	color: rgba(255,255,255,0.8);
}

.nl-form input:active::-moz-placeholder,
.nl-form input:focus::-moz-placeholder {
	color: rgba(255,255,255,0.2);
}

.nl-form input:-ms-input-placeholder {  
	color: rgba(255,255,255,0.8);
}

.nl-form input:active::-ms-input-placeholder ,
.nl-form input:focus::-ms-input-placeholder {
	color: rgba(255,255,255,0.2);
}


/* Custom Text */

.nl-ti-text ul li.nl-ti-example {
	font-size: 40%;
	font-style: italic;
	font-weight: 400;
	padding: 0.4em 1em;
	color: rgba(0,0,0,0.2);
	border-top: 1px dashed rgba(255,255,255,0.7);
	display: none;
}

.nl-ti-text ul li.nl-ti-example em {
	display: none;
	color: #fff
}


/* Submit */

.nl-form .nl-submit {
	background-color: #936343;
	font-family: 'ProximaNovaBold';
	text-transform: uppercase;
	letter-spacing: 2px;
	border-radius: 50px;
	max-width: 400px;
	font-size: 14px;
	padding: 25px 0;
	line-height: 1;
	color: #fff;
	width: 80%;
	border: 0;
}


/* Overlay */

.nl-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	z-index: 40;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.3s, opacity 0.3s;
	-moz-transition: visibility 0s 0.3s, opacity 0.3s;
	transition: visibility 0s 0.3s, opacity 0.3s;
}

.nl-field.nl-field-open ~ .nl-overlay {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	transition-delay: 0s;
}